body{margin:0px;padding:0px;font-family:Arial,Helvetica,sans-serif;
	background-color: #111e12;}	/*#A7D2EC	#291C18*/
#top_strip{height:20px;width:100%;}
.italic_txt{font-style:italic;font-weight:normal;}
#wrapper{width:980px;margin-right:auto;margin-left:auto;background-color: #fff;
	background-repeat:repeat-y;}
#top_links{width:950px;margin-right:auto;margin-left:auto;}
#top_links ul{list-style-type:none;margin:0px;float:right;padding-top:2px;padding-right:0px;padding-bottom:0px;
	padding-left:0px;font-size:11px;font-family:Arial,Helvetica,sans-serif;}
#top_links ul li{display:inline;padding-right:4px;padding-left:8px;border-left-width:1px;border-left-style:solid;
	border-left-color:#ff0;}
#top_links ul li.firstnone1{padding-left:0px;border-left-width:0px;}
#top_links ul li a{color:#FFF;text-decoration:none;font-size:12px;}
#top_links ul li a:hover{text-decoration:underline;}
#top_links .wel {color: #fff;float:left;font-weight:bold;font-size:15px;font-family: "Trebuchet MS", Verdana;}
#top_links .wel a {text-decoration:none;color:#ff0;text-transform:uppercase;}
#header{height:auto;background-color:#fff;margin-right:auto;margin-left:auto;padding:0 10px;}
.rght_img{padding:7px;float:right;border:1px solid #CCC;margin-left:10px;background-color:#FFF;}
.lft_img{float:left;padding-right:10px;}.board_of_dirt{padding:7px;border:1px solid #CCC;}
#main_links{width:950px;margin-right:auto;margin-left:auto;background-color:#000;height:35px;
	background-image:url(../images/img02.jpg);background-repeat:repeat-x;}
#main_links ul{margin:0px;list-style-type:none;font-family:Arial,Helvetica,sans-serif;font-size:12px;
	font-weight:bold;padding-right:0px;padding-bottom:0px;padding-left:0px;padding-top:0px;}
#main_links ul li{float:left;display:block;text-align: left;border-left-width:1px;border-left-style:solid;
	border-left-color:#F0B502;margin:0px;padding:0px;}
#main_links ul li.firstnone2{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000;
	background-color:#FFF;display:block;padding-top:9px;padding-right:10px;padding-bottom:10px;
	padding-left:10px;background-image:url(../images/img0002.jpg);background-repeat:repeat-x;
	background-position:left top;font-weight:bold;position:relative;}
#main_links ul li a{color:#6C4900;text-decoration:none;display:block;float:left;padding-right:6px;
	padding-left:8px;width:auto;font-weight:bold;padding-top:9px;padding-bottom:10px;background-position:left;
	position:relative;}
#main_links ul li span{background-image:url(../images/new_animated.gif);background-repeat:no-repeat;
	position:absolute;display:block;height:16px;width:33px;left:0px;top:-6px;z-index:1000;}
#main_links ul li a:hover{text-decoration:none;color:#000;background-color:#FFF;
	background-image:url(../images/img0002.jpg);background-repeat:repeat-x;background-position:left top;}
#content{height:auto;width:950px;margin-right:auto;margin-left:auto;}

#upcolumn{height:auto;width:948px;float:left;padding:10px 0 15px;line-height:20px;
	font-size:13px;color:#000;}
#upcolumn h2{font-family:"Times New Roman",Times,serif;font-size:22px;font-weight:normal;
	margin:0px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px;color:#960;}
#upcolumn h3{font-family:"Times New Roman",Times,serif;font-size:20px;margin:0px;
	padding-top:20px;padding-bottom:5px;color:#333;font-weight:normal;}
/*#upcolumn a{color:#996600;text-decoration:underline;}*/
#upcolumn a:hover{text-decoration:none;}
.hed1, .hed2, .hed3 {margin-bottom:10px;font-size:12px;}
.hed3 {color:#106DCE;font-weight:bold;padding:0px;text-decoration:underline;}
.hed2 {color:#106DCE;font-weight:bold;padding:0px;}
.hed1 {color:#FFF;background-color:#c36;padding:3px 0 3px 10px;border-bottom: 1px solid #ccc;
	font-weight:bold;letter-spacing:1px;}
.hed4 {margin-bottom:15px;font-size:16px;color:#106DCE;font-weight:bold;padding:0px;text-decoration:underline;}
#upcolumn p{text-align:justify;margin:0px;padding-top:5px;padding-bottom:5px;font-size:14px;
	line-height:25px;color:#333;}

#maincolumn ol{font-family:Arial,Helvetica,sans-serif;font-size:14px;padding-top:10px;margin:0px;
	padding-right:0px;padding-bottom:0px;padding-left:25px;font-weight:normal;text-align:justify;color:#272727;}
#maincolumn ol li{padding-left:10px;text-align:justify;padding-bottom:10px;}
#maincolumn ul{font-family:Arial,Helvetica,sans-serif;font-size:13px;padding-top:10px;list-style-type:none;
	margin:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;font-weight:normal;color:#272727;}
#maincolumn ul li{padding-left:20px;text-align:justify;padding-bottom:10px;font-size:14px;line-height:25px;}
#maincolumn ul li ul li{padding-left:20px;text-align:justify;padding-bottom:10px;}
#maincolumn ul li a{color:#407203;}
#maincolumn ul li a:hover{text-decoration:none;}
#maincolumn a{color:#407203;}
#maincolumn a:hover{}
img{border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;}

#footer{background-color:#059;height:15px;padding:7px;text-align:left;clear:right;color:#fff;font-size:13px;}
#footer a {text-decoration:none;color:white;}
#formtxt{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
.txtfields{width:300px;padding-left:3px;height:30px;background-color:#FFF;border:1px solid #CCC;
	font-size:14px;font-weight:bold;margin-right:5px;}
.txtarea{width:300px;padding-left:3px;resize:none;border:1px solid #CCC;font-size:14px;font-weight:bold;
	margin-right:5px;}
.madtrystar{font-size:14px;color:#FF0000;}
.sub_button{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#FFF;
	background-color:#407203;border:1px solid #407203;padding-top:5px;padding-right:5px;padding-bottom:5px;
	padding-left:5px;width:70px;}
select{width:197px;height:25px;}
#footer p{color:#70A600;padding:0px;margin-top:8px;margin-bottom:5px;font-family:Arial,Helvetica,sans-serif;
	font-size:11px;}
#footer p a{color:#70A600;text-decoration:none;}#footer p a:hover{text-decoration:underline;}
#footer ul{font-family:Arial,Helvetica,sans-serif;font-size:11px;list-style-type:none;margin:0px;
	padding-top:10px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#footer ul li{padding-right:3px;padding-left:6px;border-left-width:1px;border-left-style:solid;
	border-left-color:#007900;display:inline;}#footer ul li.firstnone3{padding-left:0px;border-left-width:0px;}
#footer ul li a{color:#FFFFFF;text-decoration:none;}#footer ul li a:hover{text-decoration:underline;}
.grntxt{color:#407203;}.redtxt{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#CC0000;
	font-weight:bold;}.since{font-size:13px;font-style:italic;font-weight:bold;color:#FF6600;}
.img_style{background-color:#F2F2F2;border:1px solid #E1E1E1;padding:10px;}
TABLE.tabulardata{margin:0px;padding:0px;background-color:#EBEB94;border-top-width:0px;
	border-right-width:0px;border-bottom-width:0px;border-left-width:0px;}
TABLE.tabulardata TR{background-color:#FFC;}
TABLE.tabulardata TH{background-color:#407203;border:1px solid #FFF;color:#FFF;text-align:left;
	padding-top:5px;padding-right:4px;padding-bottom:5px;padding-left:5px;font-weight:normal;}
TABLE.tabulardata TD{color:#3D3D3D;background-color:#FFC;padding:10px;font-size:14px;font-weight:bold;}/**/
TABLE.datasoter{background-color:#006600;width:100%;padding:0px;margin-top:5px;margin-right:0px;
	margin-bottom:0px;margin-left:0px;}TABLE.datasoter TR{}
TABLE.datasoter TH{background-color:#006600;border:1px solid #008C00;font-size:12px;color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;text-align:left;padding-top:4px;padding-right:4px;
	padding-bottom:4px;padding-left:5px;font-weight:bold;}
TABLE.datasoter TD{color:#3D3D3D;background-color:#ECFFC6;font-family:Arial,Helvetica,sans-serif;
	font-size:12px;padding-top:8px;padding-right:5px;padding-bottom:8px;padding-left:5px;text-align:justify;}
TABLE.datasoter a{color:#714D00;text-decoration:underline;}TABLE.datasoter a:hover{text-decoration:none;}
TABLE.datasoter2{margin:0px;padding:0px;background-color:#e2e264;width:650px;}TABLE.datasoter2 TR{}
TABLE.datasoter2 TH{background-color:#FFC;border:1px solid #FFF;font-size:12px;color:#960;
	font-family:Arial,Helvetica,sans-serif;text-align:left;padding-top:4px;padding-right:4px;
	padding-bottom:4px;padding-left:5px;font-weight:bold;}
TABLE.datasoter2 TD{color:#3D3D3D;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;
	font-size:12px;padding:5px;}TABLE.directors{margin:0px;padding:0px;background-color:#CCC;width:100%;}
TABLE.directors TR{}TABLE.directors TH{background-color:#EBEBEB;border:1px solid #FFF;font-size:12px;
	color:#000;font-family:Arial,Helvetica,sans-serif;text-align:left;padding-top:4px;padding-right:4px;
	padding-bottom:4px;padding-left:5px;font-weight:bold;}
TABLE.directors TD{color:#3D3D3D;background-color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:12px;
	padding-top:8px;padding-right:5px;padding-bottom:8px;padding-left:5px;}
TABLE.gal{margin:0px;padding:0px;background-color:#E0E0E0;border-top-width:0px;border-right-width:0px;
	border-bottom-width:0px;border-left-width:0px;}TABLE.gal TR{background-color:#FFFFFF;}
TABLE.gal TH{background-color:#407203;border:1px solid #FFF;color:#FFF;text-align:left;padding-top:5px;
	padding-right:4px;padding-bottom:5px;padding-left:5px;font-weight:normal;}
TABLE.gal TD{color:#3D3D3D;padding:10px;font-size:14px;font-weight:bold;}

.logos {color:#0499F3;font-size:40px;font-family:Georgia;}
.parag {color:#ff8;font-family: Arial,Helvetica,sans-serif;font-size:14px;line-height:24px;
	margin:0;padding-top:5px;letter-spacing:1.5px;font-weight:bold;font-style:italic;}
.parag2 {color:#DD2277;font-family: Arial,Helvetica,sans-serif;font-size:24px;line-height:24px;
	margin:0;padding-top:5px;letter-spacing:1.5px;font-weight:bold;font-style:italic;}

#noticb {font-size:11px; border: 1px solid #3775DD;background-color:#004542;} /*#059*/
#noticb .nb {color:#fff;text-align:center;font-weight:bold;letter-spacing:2px;text-transform:uppercase;
	background-color:#CC1166;}
#noticb .nb_detl {height:223px;}
/*#noticb .nb_det2 {background-color:#089E94;}*/
#noticb .nb_det2 img {border: 1px solid #ccc;padding: 3px;}
#noticb label {font-size:11px;}
#noticb ul {list-style-type: none; margin: 0; padding: 0;}
#noticb li {background-color:#edd;clear: both;color:#474646;padding:3px 5px;margin-bottom: 1px;cursor:pointer;}
#noticb li span {background-color:#dd1;color:#000;font-size:10px;line-height:12px;
	margin-right:5px;padding:2px 3px;text-align:center;width:22px;font-weight:bold;}
#noticb li div {font-size:14px;height:24px;overflow:hidden;}
#noticb a {text-decoration: none;color:#000;background-color:#AF3;font-weight:bold;font-size:12px;
	padding:1px 8px;}
#noticb a:hover {background-color:#ff0;}

.lgin {background-color:#246;padding:20px;}
.lgin td {color: #fff;padding: 6px;font-size:19px;font-family: serif;}
.lgin td u {border-bottom: 2px solid #fa0;text-decoration:none;letter-spacing: 4px;font-weight:bold;color: #fa0;}
.lgin input[type='text'], .lgin input[type='password'] {font-family: serif;
	color:FireBrick;font-size:14px;font-weight:bold;letter-spacing:2px;width:200px;height:20px;}
.lgin input[type='submit'] {background-color:#D62;border:0 none;color:#FFF;cursor:pointer;font-size:11px;
	font-weight:bold;letter-spacing:2px;padding:3px 10px;}
.lgin input[type='submit']:hover {background-color:#DE3429;}
.lgdtbl {border:1px solid #42A8BF;}
.lgdtbl td {padding: 11px;font-size:22px;line-height:41px;color:#044;}
.lgdtbl td a {text-decoration: none;font-weight:bold;color:#d00;}
.lgdtbl td a:hover {color: #42A8BF;}

.abc {background-color:#C4C5C5;}
.abc th, .abc td {padding:8px 5px;text-align:left;vertical-align:top;}	/*font-family:fantasy;*/
.abc th {background-color:#eed;font-weight:bold;vertical-align:bottom;font-size:11px;
	text-transform:uppercase;}	/*FFFB97*/
.abc td {background-color:#fff;font-size:14px;}
.abc td span {cursor:pointer;}
.abc .alt1 {background-color:#FFDDFF;}

.notices {background-color:#dde;margin-bottom:5px;}
.notices td {padding:5px;vertical-align:top;}

.sertbl th, .sertbl td {font-size:12px;text-align:left;padding:0px 5px;}
.sertbl th {background-color:#FFFB97;font-weight:bold;vertical-align:bottom;}
.sertbl td {background-color:#EEDDDD;font:13px/250% "Lucida Grande","Arial Unicode MS",sans-serif;}
.sertbl .txt, .sertbl .sel {background-color:#F0E68C;border:1px solid RoyalBlue;color:#333;font-weight:normal;
	font-family:Tahoma;}
.sertbl .txt {height:18px;width:153px;}
.sertbl .sel {height:21px;width:100px;}
.sertbl .sbmt {background-color:#d27;border:0 none;color:#fff;padding:2px 5px;font-weight:bold;
	font-size:13px;font-family:calibri,arial;cursor:pointer;}
.sertbl .sbmt:hover {background-color:#0592E3;}

.data_all {font: 13px/200% "trebuchet ms",arial,sans-serif;color:#333;margin:0;padding:0px;
	border:1px solid #ccc;padding:5px;}
.data_all h6 {font-weight: bold;font-size:13px;color:#20F;}
.data_all p {margin:5px 0;line-height:28px;}
.data_all .indent {text-indent: 35px;margin:5px 0;line-height:28px;}
.data_all ol {margin:5px 0;}
.data_all ol li {margin:5px 0;}
.data_all ol.numb {margin-left:55px;}
.data_all ol.numb li {line-height:26px;}
#pb {color:#fff;background-color:#D81F2A;text-decoration:none;padding:2px 6px;border:0 none;
	font-family:calibri, Helvetica;font-weight:bold;text-transform:uppercase;font-size:11px;cursor:pointer;}
#pb:hover {background-color:#2E8B57;}

/*N Menu*/
#menusp {background: #fff;height: 28px;margin: 0;padding: 0;border-top: 1px solid #f0f0f0;
	border-bottom: 3px solid #cc0000;}
#menusp ul {float: left;list-style: none;margin: 0 0 0 1px;padding: 0;}
#menusp li {float: left;list-style: none;margin: 0;padding: 0;border-right: 1px solid #ddd;}
#menusp ul li {margin: 0 0 0 -1px;padding: 0;list-style: none;border-right: 1px solid #045;}
#menusp li a, #menusp li a:link, #menusp li a:visited {margin: 0;padding: 8px 12px 7px 12px;color: #fff;
	background-color:#008;display: block;font-size: 12px;font-weight:bold;text-decoration: none;}
#menusp li a:hover, #menusp li a:active {background: #cc0000;margin: 0;padding: 8px 12px 7px 12px;
	color: #fff;display: block;text-decoration: none;border-bottom: none;}
#menusp li li a, #menusp li li a:link, #menusp li li a:visited {background: #fff;width: 130px;float: none;margin: 0;
	padding: 8px 12px 7px 12px;color: #000;border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;border-right: 1px solid #ddd;}
#menusp li li a:hover, #menusp li li a:active {background: #c00;color: #fff;padding: 8px 12px 7px 12px;}
#menusp li ul {z-index: 9999;position: absolute;height: auto;width: 155px;margin: 0;padding: 0;left: -999em;}
#menusp li li {border: none;}
#menusp li ul a {width: 120px;}
#menusp li ul a:hover, #menusp li ul a:active {}
#menusp li ul ul {margin: -29px 0 0 156px;border: none;}
#menusp li:hover ul ul, #menusp li:hover ul ul ul, #menusp li.sfhover ul ul, #menusp li.sfhover ul ul ul {left: -999em;}
#menusp li:hover ul, #menusp li li:hover ul, #menusp li li li:hover ul, #menusp li.sfhover ul, #menusp li li.sfhover ul, 
	#menusp li li li.sfhover ul {left: auto;}
#menusp li:hover, #menusp li.sfhover {position: static;}